Top Menu

Exchange Server – Lync Server ve Skype for Business rolleri .Net Framework 4.7 ‘yi desteklememektedir. Komik ama gerçek, kaç yıl oldu hatalı update’ler ile uğraşabiliyoruz malesef.

https://support.microsoft.com/en-us/help/4024204/how-to-temporarily-block-installation-of-the-net-framework-4-7

 

.net Framework 4.7 and Skype for Business (&Lync) Server

Exchange and .NET Framework 4.7

 

Cevap bırakın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Bu HTML etiketleri ve özelliklerini kullanabilirsiniz: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Kapat